<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_7adc4720b3983a97e3c6ffa80973c5b8" kind="dir">
    <compoundname>libs</compoundname>
    <innerdir refid="dir_d568e310416cf98da2f30ec908c97711">COMPONENT_UDB_SDIO_WHD</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/" />
  </compounddef>
</doxygen>